/** Grungexperience: Skin 1 **/

/*- Main color -*/
.top-title, .q1, .inner-title.type2, #pricing-table-2 .column span, .work-block h2,
#portfolio-filter li a.current, .widget li a:hover, #categories li a.active,#recent-posts span,.red, 
ol.commentlist li div.reply a, #respond h3, #pricing-table-1 h2{color:#A55051}
.post-block a.read-more:hover,  #registerErrors, .highlight.type1{background:#a55051}
.pullquote.left{border-left:solid 4px #a55051}
.pullquote.right{border-right:solid 4px #a55051}
#pricing-table-2 h2{border-bottom:solid 4px #a55051;}

/*- Nivo slider -*/
.theme-default .nivo-controlNav a {background-image:url('images/bullets.png')}
.image-title{background-image:url('images/slider_text_divider.png')}

/*- Error 404 image -*/
#error-image{background-image:url('images/error404.png')}

/*- Feature box read more images -*/
.feature-box a.read-more{background-image:url('images/features_read_more.png')}
.feature-box a.read-more:hover{background-image:url('images/features_read_more_hover.png')}

/*- Home Read more images -*/
.work-block a.read-more:hover{background-image:url('images/latest_work_readmore.png')}
.work-block a.read-more{background-image:url('images/latest_work_readmore_hover.png')}

/*- Portfolio filter divider -*/
#portfolio-filter li{background-image:url('images/portfolio_divider.png')}

/*- Quote images -*/
blockquote.type2{background-image:url('images/quote_left.png')}
blockquote.type2 p{background-image:url('images/quote_right.png')}

/*- Contact widget send button -*/
#contactFormWidget input[type="submit"]{background-image:url('images/send_btn.png')}

/*- Tab arrow -*/
#tabs ul.tab-top li.active {background-image:url('images/tab_arrow.png')}

/*- Toggle -*/
div.toggle-trigger a {background-image: url('images/toggle_inactive.png')}

/*- Portfolio overlay -*/
.overlay.zoom{background-image:url('images/zoom.png')}
